.check-block {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.check-block label {
    font-size: 1.4rem;
    margin-left: 10px;
}

.check-block input {
    width: 2rem;
}